/**FULL SCREEN GALLERY**/

.gallery {
    width: 100%;
    display: flex;
}

.gallery img {
    width: 25%; 
    height: auto;
    object-fit: cover;

    transition-duration: 0.3s;
    padding: 5px;
}

.gallery img:hover {
    filter: brightness(70%);
    transition-duration: 0.3s;
}

#img01 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 50%; 
    max-height: 80vh;
}

/**MOBILE RESOLUTION**/

@media only screen and (max-width: 600px) {
    #img01 {
        max-height: 60vh;
        max-width: 95%; 
    }
}    

/**END MOBILE RESOLUTION**/

.modal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    overflow: auto;

    padding-top: 5%;
    padding-bottom: 5%;

}

.modal-content img {
    max-width: 100%;
    max-height: 80vh;
    margin: auto;
    display: block;
}

.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    transition: 0.3s;
    line-height: 1;
}


.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    text-decoration: none;
}

.prev {
    left: 5px;
    border-radius: 3px 0 0 3px;
}

.next {
    right: 5px;
    border-radius: 3px 0 0 3px;
}

.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    text-decoration: none;
}

/**END FULL SCREEN GALLERY**/